#block-moultakahomebannerblock, #block-moultakabannerblock {
    z-index: -1 !important;
}

.timeline__headline {
    margin-top: 0px !important;
}

li.timeline__entry {
    margin-bottom: 30px !important;
}

header {
    overflow: visible !important;
}

header .menu ul li.active {
    background: url(../images/border-menu-hover.png) no-repeat right 0 bottom 0;
}

.disabled a {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: grey !important;
}

/*page panel*/

#block-moultaka-content .page-simple .nav-pills > li {
    float: right;
    background: white;
    border-top-left-radius: 5px;
    font-family: 'GESSTwoBold-Bold', serif;
    color: #dc0814;
    font-size: 16px;
    overflow: hidden;
}

#block-moultaka-content .page-simple .nav-pills > li span {
    font-family: cursive;
    font-weight: bold;
}

#block-moultaka-content .page-simple .nav-pills {
    margin-top: -43px;
    margin-bottom: 57px !important;
    /* max-width: 555px; */
    width: 100%;
    -ms-flex-pack: center;
    justify-content: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#block-moultaka-content .page-simple .nav-pills > li > a.active{
    background: #dc0814;
    border-top-right-radius: 5px;
    color: white;
}
#block-moultaka-content .page-simple .nav-pills > li > a {
    color: #dc0814;
    padding: 13px 10px;
    display: inline-block;
    text-decoration: none;
}

#block-moultaka-content .page-simple .nav-pills > li.active > a, .page-simple .nav-pills > li:hover > a, .nav-pills > li.active > a:focus {
    color: white;
    background-color: #dc0814 !important;
}

#block-moultaka-content .page-simple .nav-pills > li.active {
    background: #dc0814;
    border-top-right-radius: 5px;
}

#block-moultaka-content .page-simple .width-video {
    margin: auto;
    max-width: 1020px;
    width: 100%;
}

#block-moultaka-content .page-simple .block-video {
    background: url(../images/back-video.png) no-repeat;
    background-size: cover;
    padding-top: 85px;
}

#block-moultaka-content .page-simple .block-video iframe {
    width: 100%;
    height: 100%;
}

#block-moultaka-content .page-simple .block-video p {
    display: inline-block !important;
    font-family: 'GESSTwoBold-Bold', serif !important;
    font-size: 16px !important;
    max-width: 225px !important;
    width: 20% !important;
    position: relative;
    line-height: 20px;
    margin-left: 15px;
    padding: 8px 0 8px 15px;
    text-align: left;
}

#block-moultaka-content .page-simple .block-video .right p {
    margin-right: 15px;
    margin-left: 0;
    padding: 8px 15px 8px 0;
    text-align: right;
}

#block-moultaka-content .page-simple .block-video .right p:before {
    left: auto;
    right: 0;
}

#block-moultaka-content .page-simple .block-video .card-video {
    padding-bottom: 75px;
    margin-left: 9%;
}

#block-moultaka-content .page-simple .block-video .card-video.right {
    margin-left: 0;
    margin-right: 9%;
    text-align: right;
}

#block-moultaka-content .page-simple .block-video p:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: #dc0814;
    width: 3px;
    height: 100%;
}

#block-moultaka-content .page-simple .block-info {
    max-width: 560px;
    width: 90%;
    background: #303d59;
    padding: 15px 30px;
    border-radius: 5px;
    margin: auto;
    margin-top: -15px;
}

#block-moultaka-content .page-simple .block-info p {
    font-family: 'GESSTwoMedium-Medium', serif !important;
    font-size: 26px !important;
    color: white !important;
    max-width: 267px !important;
    width: 100% !important;
    text-align: right !important;
    line-height: 38px !important;
    display: inline-block !important;
    vertical-align: middle !important;
    margin-bottom: 0 !important;
    margin-left: 55px !important;
}

#block-moultaka-content .page-simple .block-info .downloads {
    font-family: 'GESSTwoMedium-Medium', serif;
    color: white;
    font-size: 16px;
    background: #dc0814;
    padding: 5px 60px;
    display: inline-block;
    border-radius: 31px;
}

#block-moultaka-content .page-simple .intervenant.panel_intervenant h3 {
    font-family: 'GESSTwoMedium-Medium', serif;
    font-size: 25px;
    color: #272727;
    text-align: center;
    margin-top: 35px;
}

#block-moultaka-content .page-simple .nav-pills > li.active > a, .page-simple .nav-pills > li:hover > a {
    color: white;
    background: #dc0814;
}

#block-moultaka-content .page-simple .nav-pills > li:hover > a {
    color: white;
}

/*.intervenant.panel_intervenant #slider-intervenant .item{*/
/*padding-top: 0 !important;*/
/*}*/
.intervenant.panel_intervenant #slider-intervenant .item {
    background-size: 203px;
    background-position-x: 50%;
    background-position-y: -81px;
    padding-top: 12px;
}

#block-moultaka-content .page-simple .intervenant.panel_intervenant .slick-list {
    padding-bottom: 0px !important;
}

#block-moultaka-content .page-simple .intervenant.panel_intervenant .slick-center .item {
    /*margin-top: 30px;*/
    /*padding-top: 80px !important;*/
}

#block-moultaka-content .page-simple .intervenant.panel_intervenant #slider-intervenant .name-intervenant {
    width: 100%;
}

.item-downloads {
    padding: 50px 15px 0 15px;
    position: relative;
    max-width: 300px;
    margin: 0 auto;
}

.item-downloads:before {
    content: "";
    background: url(../images/bg-contant-presse.png) no-repeat;
    position: absolute;
    width: 100%;
    height: 65%;
    z-index: 1;
    top: 0;
    left: 0;
}

#block-moultaka-content .page-simple .card-downloads {
    background: white;
    padding: 35px 0;
    z-index: 999999;
    position: relative;
    margin-bottom: 36px;
    -webkit-box-shadow: 0 0 14px -4px rgba(0, 0, 0, 0.43);
    -moz-box-shadow: 0 0 14px -4px rgba(0, 0, 0, 0.43);
    box-shadow: 0 0 14px -4px rgba(0, 0, 0, 0.43);
}

#block-moultaka-content .page-simple .card-downloads p {
    text-align: center;
    width: auto;
}

#block-moultaka-content .page-simple .card-downloads a, .list-press .content-presse a {
    display: block;
    padding: 14px 1px;
    width: 129px;
    background: #303d59;
    border-radius: 17px;
    color: #ebd1ab;
    text-align: center;
    font-size: 14px;
    font-family: 'GESSTwoMedium-Medium', serif;
    margin: auto auto -60px;
}

#block-moultaka-content .page-simple #slider-bottom .slick-slide {
    margin: 0 15px;
    height: auto !important;
}

#block-moultaka-content .page-simple #slider-bottom p {
    font-family: 'GESSTwoMedium-Medium', serif;
    font-size: 16px;
    color: #272727;
}

#block-moultaka-content .page-simple .bottom-block h5 {
    font-family: 'GESSTwoMedium-Medium', serif;
    font-size: 22px;
    color: #272727;
    text-align: center;
    margin-bottom: 65px;
}

#block-moultaka-content .page-simple #slider-bottom .slick-center .item-downloads {
    margin-top: 30px;
}

#block-moultaka-content .page-simple #slider-bottom .slick-next {
    right: -40px !important;
    background: url(../images/btn-slick-precedent-2.png) no-repeat left !important;
    width: 26px;
    height: 46px;
    top: 15px !important;
    background-size: 20px !important;
    position: absolute;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 999;
}

#block-moultaka-content .page-simple #slider-bottom .slick-prev {
    left: -50px !important;
    background: url(../images/btn-slick-next-2.png) no-repeat right !important;
    width: 26px;
    height: 46px;
    top: 15px !important;
    background-size: 20px !important;
    position: absolute;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 999;
}

.video-back button {
    z-index: 5;
    background: url(../images/play-video.png) left top;
    position: absolute;
    width: 117px;
    height: 121px;
    border: none;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.video-back {
    position: relative;
    max-width: 761px;
    width: 71%;
    height: 423px;
    display: inline-block;
    vertical-align: middle;
    -webkit-box-shadow: 0 0 14px -4px rgba(0, 0, 0, 0.43);
    -moz-box-shadow: 0 0 14px -4px rgba(0, 0, 0, 0.43);
    box-shadow: 0 0 14px -4px rgba(0, 0, 0, 0.43);
    border: 5px solid white;
}

.video-back img {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

/**********page mot de la DG*******/
.bold-title {
    color: #dc0814;
    font-family: 'GESSTextBold-Bold', serif;
    font-size: 30px;
    text-align: center;
    direction: rtl;
    margin-top: 16px;
    margin-bottom: 13px;
}

.item_dg {
    text-align: center;
    background: url(../images/bg-item-slider.png) no-repeat;
    background-size: 100% 50%;
    padding-top: 20px;
    margin-bottom: 50px;
}

.item_dg.mot-dg {
    margin: auto;
    background: url(../images/bg-item-slider.png) no-repeat;
    background-size: cover;
    margin-bottom: 50px;
    width: 273px;
}

.item_dg .img-intervenant {
    border: 1px solid #dc0814;
    border-radius: 150px;
    overflow: hidden;
    margin: auto;
    margin-bottom: 10px;
    background-color: #fff;
    width: 260px;
    height: 260px;
    position: relative;
}

.item_dg .img-intervenant:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border: 10px solid white;
    left: 0;
    top: 0;
    border-radius: 62%;
}

.item_dg .img-intervenant img {
    width: 100%;
    /*padding: 5px;*/
}

.item_dg .name-intervenant {
    color: #dc0814;
    font-family: 'GESSTwoMedium-Medium', 'sans-serif';
    font-size: 20px;
    direction: rtl;
    margin-bottom: 10px;
    margin-top: 15px;
}

.item_dg .fonction-intervenant {
    color: #3a363f;
    font-family: 'GESSTwoLight-Light', 'sans-serif';
    font-size: 14px;
    position: relative;
    bottom: 10px;
}

.list-press {
    max-width: 1100px;
    width: 100%;
    margin: auto;
}

.presse .list-press .content-presse {
    padding: 6px 35px 35px 25px;
    border-radius: 5px;
    z-index: 9;
    margin-top: 0;
    width: 100%;
    min-height: 125px;
}

.presse .list-press .row {
    margin-bottom: 50px;
    margin-top: 40px;
}

.learn-more {
    color: #dc0814;
    font-family: 'GESSTwoLight-Light', 'sans-serif';
    font-size: 22px;
    padding-left: 15px;
    background: url("../images/learn.png") no-repeat left;
}

.learn-more:hover {
    color: #dc0814;
}

.presse .list-press .col-sm-4 {
    float: right;
}

@media screen and (max-width: 640px) {
    #block-moultaka-content .page-simple h4 {
        width: 80%;
    }
    .presse .list-press .col-sm-4 {
        float: none;
    }
    .big-title.pres-title{
        margin-top: 0 !important;
    }
    .item-downloads{
        max-width: unset;
    }

    #block-moultaka-content .contact-us .fix-width {
        width: 93% !important;
        padding: 10px 0 15px 0;
        margin-top: 10px;
    }

    #block-moultaka-content footer .fix-width img {
        width: 100%;
    }

    #block-moultaka-content .intervenant .slick-slide {
        height: auto;
        margin-bottom: 50px;
    }

    #block-moultaka-content .banniere-hp h1 {
        font-size: 23px;
        width: 75%;
        margin-left: 12%;
        text-align: center;
        line-height: 34px;
        margin-right: 0;
        margin-top: 30px;
        float: none;
    }

    #block-moultaka-content .banniere-hp {
        background: url(../images/bg-header-hp-mobile.png) no-repeat;
        position: relative;
        padding-top: 35px;
        height: 550px;
        background-size: 105% 90%;
    }

    #block-moultaka-content .banniere-hp .fix-width img {
        position: absolute;
        bottom: 65px;
        left: 0;
        right: 0;
        margin: auto;
    }

    #block-moultaka-content .countdown #clockdiv > div {
        margin: 2px 8px;
    }

    #block-moultaka-content .countdown #clockdiv div > span {
        padding: 13px 12px;
        font-size: 26px;
    }

    #block-moultaka-content .countdown .fix-width {
        width: 94%;
    }

    #block-moultaka-content .intervenant .slick-prev {
        left: 10px !important;
        /*top: 150px !important;*/
    }

    #block-moultaka-content .intervenant .slick-next {
        right: 10px !important;
        /*top: 150px !important;*/ /*top: 150px !important;*/
    }

    #block-moultaka-content .programme-moultaka .slick-initialized .slick-slide {
        margin: 0 10px;
    }

    #block-moultaka-content .programme-moultaka .slick-slide {
        height: 50%;
    }

    #block-moultaka-content .programme-moultaka .slick-next {
        top: 200px !important;
        right: 39% !important;
    }

    #block-moultaka-content .programme-moultaka .slick-prev {
        top: 200px !important;
        left: 39% !important;
    }

    #block-moultaka-content .programme-moultaka #slider-programme .item {
        padding: 30px 0 0 0;
        min-height: 150px;
    }

    #block-moultaka-content .programme-moultaka #slider-programme .theme-programme {
        font-size: 16px;
        width: 95%;
        line-height: 20px;
    }

    #block-moultaka-content .programme-moultaka #slider-programme {
        margin-top: 40px;
    }

    #block-moultaka-content .contact-us a {
        font-size: 20px;
        line-height: 26px;
    }

    /*#block-moultaka-content .contact-us {*/
        /*padding-bottom: 50px;*/
    /*}*/

    /*.banniere {*/
    /*background-size: 108% 95%;*/
    /*padding-top: 15px;*/
    /*position: relative;*/
    /*}*/
    #block-moultaka-content .banniere h1 {
        font-size: 23px;
        line-height: 34px;
        float: none;
        width: 95%;
    }

    #block-moultaka-content .banniere .fix-width img {
        position: absolute;
        bottom: 30px;
        left: 0;
        right: 0;
        margin: auto;
    }

    .presse .contact-us .fix-width {
        margin-top: 10px;
    }

    .presse .contact-us a {
        background: url(../images/icone-adresse.png) left 15% top 10px no-repeat;
    }

    .presse .content-presse .date {
        left: 0;
        margin: auto;
        border-radius: 20px;
        top: -20px;
        padding: 10px 0 8px 0;
    }

    .presse .content-presse h5 {
        margin-top: 5px;
    }

     .presse .content-presse p {
        text-align: center;
    }

    .presse .link-btn a {
        bottom: -20px;
        top: initial;
        left: 0;
        right: 0;
        margin: auto;
        width: 155px;
    }

     .presse .content-presse {
        margin-bottom: 70px;
    }

    #block-moultaka-content .timeline::after {
        left: initial;
        right: 0;
    }

    #block-moultaka-content .timeline__entry::before {
        left: initial;
        right: -6px;
    }

    #block-moultaka-content .timeline__entry {
        padding-left: initial;
        text-align: right;
        padding-right: 1rem;
    }

    #block-moultaka-content .timeline__list {
        margin-right: 0;
    }

    #block-moultaka-content .timeline-wrap {
        width: 95%;
        margin: auto;
    }

   #block-moultaka-content  .galerie .image_gallery {
        width: 90%;
        height: 250px;
       margin: auto auto 15px;
   }

    #block-moultaka-content .title-galerie {
       bottom: 30px;
        right: 30px;
    }

    #block-moultaka-content .galerie .video:before {
        width: 90%;
        left: 5%;
        height: 94.5%;
    }

    #block-moultaka-content .content-our-stories {
        padding: 15px;
        width: 100%;
        left: 0;
        background-size: 15% 100%;
    }

    #block-moultaka-content .content-our-stories .img-intervenant {
        width: 110px;
        height: 110px;
    }

    #block-moultaka-content .content-our-stories .right-content {
        margin-left: 10px;
        height: 120px;
    }

    #block-moultaka-content .content-our-stories .description-intervenant h2 {
        font-size: 22px;
    }

    #block-moultaka-content .content-our-stories .description-intervenant p {
        font-size: 14px;
        line-height: 20px;
        width: 86%;
    }

    #block-moultaka-content .page-simple .block-video .card-video {
        margin-left: 2%;
    }

    #block-moultaka-content .video-back {
        height: 245px;
    }

    #block-moultaka-content .page-simple .block-video p {
        font-size: 12px !important;
        max-width: 225px !important;
        width: 25% !important;
        line-height: 17px;
        margin-left: 2px;
        padding: 8px 0 8px 8px;
    }

    #block-moultaka-content .page-simple .block-video .card-video {
        padding-bottom: 65px;
    }

    #block-moultaka-content .page-simple .block-video .card-video.right {
        margin-right: 2%;
    }

    #block-moultaka-content .page-simple .block-video .right p {
        margin-right: 2px;
        padding: 8px 8px 8px 0;
    }

    #block-moultaka-content .page-simple .block-video {
        padding-top: 35px;
    }

    #block-moultaka-content .page-simple .block-info p {
        margin-left: 0 !important;
        text-align: center !important;
        margin-bottom: 40px !important;
        font-size: 20px !important;
        line-height: 30px !important;
    }

    #block-moultaka-content .page-simple .block-info {
        position: relative;
        text-align: center;
    }

    #block-moultaka-content .panel_intervenant {
        padding-bottom: 0;
    }

    #block-moultaka-content .page-simple .nav-pills > li {
        font-size: 11px;
    }

    .presse .content-presse h5 {
        margin-top: 20px;
        font-size: 15px;
    }

    .presse .list-press .row {
        margin-top: 0;
        margin-bottom: 0;
    }

    #block-moultaka-content .video-back button {
        background-size: 64px;
        width: 60px;
        height: 58px;
        background-repeat: no-repeat;
    }

    #block-moultaka-content .item_dg.mot-dg {
        background: none;
    }

    #block-moultaka-content .page-simple .intervenant.panel_intervenant .slick-center .item {
        margin-top: 0;
        padding-top: 0 !important;
    }

    #block-moultaka-content .page-simple .nav-pills {
        margin-top: 0px;
        margin-bottom: 23px !important;
    }

    #block-moultaka-content .page-simple .block-info .downloads {
        position: absolute;
        bottom: 20px;
        left: 0;
        right: 0;
        margin: auto;
        width: 166px;
    }

    #block-moultaka-content .page-simple .bottom-block h5 {
        margin-bottom: 15px;
    }

    #block-moultaka-content .page-simple #slider-bottom .slick-prev {
        left: -9px !important;
        background-size: 14px !important;
        top: 107px !important;
    }

    #block-moultaka-content .page-simple #slider-bottom .slick-next {
        right: -9px !important;
        background-size: 14px !important;
        top: 107px !important;
    }
}

.rap {
    margin-top: 10px;
    margin-left: 25px;
}

.header-menu-rap {
    margin-left: 110px;
}